Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Dec 2021 04:37:24 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I had ordered on line kappa shoes on 27th November and you debited the amount from my account also immediately. Order no is 9515884656. But till now Idid not receive the shoes. Now from last four days  I am calling your help centre and lte lady is replying the same   ''ok I will check and come back to you "So I request you to check and help me out to get my shoes . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3563928